<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tables and Forms</title>
</head>

<body>
	<header><h1>Zuitt IT Solutions</h1></header>

	<main>
		<section>
			<h2>Products Offered</h2>

			<table border="1">
			
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>	

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;500.00</td>
					<td>Package includes a fully functional website with desired specifications. </td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369;1,000.00</td>
					<td>Enjoy all the benefits of the package and also includes site support and maintenance. </td>
				</tr>
			</tbody>	
			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges.</th>
					
				</tr>
				
			</tfoot>

			</table>

		</section>
		
		<section>
			<br>

			<h2>Contact Form</h2> 

			<p>
				<form action="https://zuitt.co/">
				<label for="first_name">First Name:</label> 
				<br>
				<input type="text" name="first_name" id="first_name" required autocomplete="">
				<br>	

				<label for="last_name">Last Name:</label> 
				<br>
				<input type="text" name="last_name" id="last_name" required autocomplete="">
				<br>	

				<label for="email">Email:</label> 
				<br>
				<input type="text" name="email" id="email" required autocomplete="">
				<br>	

				<label for="contact_number">Contact Number:</label> 
				<br>
				<input type="text" name="contact_number" id="contact_number" required autocomplete="">
				<br>	

				<label for="service_type">Service Type:</label>
				<br>
				<select name="service_type" id="service_type">
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option> 

				</select> <br>

				<label for="Preferred Contact">Prefered Contact</label> <br>
				<input type="checkbox" name="service1" id="service1" value="Email">
				<label for="service1">Email</label>
				<br>

				<input type="checkbox" name="service2" id="service2" value="Phone Package">
				<label for="service2">Phone Package</label>
				<br>
				<input type="radio" name="service2" id="service2" value="basic">
				<label for="service2">Basic</label> <br>
				<input type="radio" name="service2" id="service2" value="premium">
				<label for="service2">Premium</label> 
				<br>
				<br>

				<label for="message">Message:</label>
				<br>
				<textarea name="message" id="message" rows="5"></textarea>
				<br>

				
				<button>Send Inquiry</button> <br>
				<button type="reset">Reset</button>
				<br>


			</form>
			</p>

		</section>

	</main>

</body>
</html>